BODY, TABLE, TR, TD {

	font-family: verdana;
	font-size: 11px;
	color: #333333;
	/*color: red;*/
}

A {
	/*color: green;*/
	
	color: #2D392F;
	text-decoration: none;
	font-family: verdana;
	font-size: 11px;
}

A:HOVER {
	/*color: green; */
	color: #659344;
	text-decoration: none;
	font-family: verdana;
	font-size: 11px;

}

.top-nav-bar a {
	color: #9EB3DB;
	padding: 10px 10px;
	font-weight: bold;
	font-size: 14px;
}

.top-nav-bar a:hover {
	background: #42678C;
}

.genContent {
	padding: 3px;
}

.colGap { 
	padding: 3px; 
}

.frameLeftContent {
	background-color: #D9E9CF;

}

.frameLeftHead {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: white;
}

 .catRow { 
 

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #B4C9B1;
	border-right-color: #B4C9B1;
	border-bottom-color: #B4C9B1;
	border-left-color: #B4C9B1;
	padding: 3px;
	padding-bottom: 1px;
}

.catTable {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #B5CCAE;
	border-right-color: #B5CCAE;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B5CCAE;
}

A.colCatLink { 
	font-family: verdana;
	font-size: 11px;
	color: #273214;
	text-decoration: none;
	
}

A.colCatLink:HOVER { 
	font-family: verdana;
	font-size: 11px;
	color: #6C8936;
	text-decoration: none;
}

.srchContent {
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

.shpCrtContent {
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	padding: 2px;
}

A.shpCrtLink {
	color: #333333;
	text-decoration: none;
}

A.shpCrtLink:HOVER {
	color: #666666; 
	text-decoration: none;
}

A.mainMenuLink{
	color: #ffffff;
	text-decoration: none;
	font-family: verdana;
	font-size: 12px;

}

A.mainMenuLink:HOVER {
	color: #ff0000; 
	text-decoration: none;
		font-family: verdana;
		font-size: 12px;

}



A.footLink{
	color: #ffffff;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;

}

A.footLink:HOVER {
	color: #eeeeee; 
	text-decoration: none;
		font-family: verdana;
		font-size: 10px;

}


.frameMainHead {
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	/*color: yellow;*/
	
}

.frameMainContent {
	
	background-color: #ffffff;
	padding: 4px;
}

.frameGenericContent {
	background-color: #F1F6E8;

}


.frameSpecialContent {
	background-color: #F8F2E0;

}

.frameGenericHead {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #304224;
}

.frameCheckoutBar {
	background-color: #F9FDFF;
	border: 1px solid #DBEBCF;
}
.checkoutBarCurrent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	
}

.checkoutBarDisabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

A.checkoutBarLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #656565;
}
A.checkoutBarLink:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #959595;
}

.field {
	font-family: verdana;
	font-size: 11px;
	border: 1px solid #87A284;
/*	background-image: url(../images/field_gradient.gif);*/
	background-repeat: repeat-x;
	
}

.fieldStretch {
	width: 100%;
	font-family: verdana;
	font-size: 11px;
	border: 1px solid #6F5215;
	background-repeat: repeat-x;	
}

.fieldCaption {
	font-family: verdana;
	font-size: 11px;
	color: black;
	
	background-color: #F7F9F7;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C5D5C4;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBF1EB;
	padding: 5px;
}

.fieldBG {
	font-family: verdana;
	font-size: 11px;
	color: black;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ECF0EC;
	background-color: #ffffff;
	padding: 5px;	
}

.fieldSection {
	font-family: verdana;
	font-size: 11px;
	color: black;
	background-color: #F3F8F1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;

}

.genHighlight {
	background-color: #E8EFD6;

}

.headBig {
	font-family: arial;
	font-size: 18px;
	

}

.headMed {
	font-family: verdana;
	font-size: 14px;


}

.headSml {
	font-weight: bold;
	font-size: 12px;
	font-family: arial;


}


.catHead {
	background-color: #4F7924;
	padding: 4px;
	color: #ffffff;
	font-family: verdana;
	font-weight: bold;
}


.catHeadNotch{
	background-color: #92D827;
	
}

A.catLink{
	color: #ffffff;
}

A.catLink:HOVER {
	color: #eeeeee;
}

.catFoot {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #757575;
	border-bottom-color: #757575;
	padding: 3px;
		

}

.catContent {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #757575;
	border-left-color: #757575;
	padding: 4px;
	
}

.catPad{
	padding: 4px;

}

.pdtHead {
	color: #295F33;
	font-family: verdana;
	font-weight: bold;
	font-size: 14px;
	line-height: 25px;
}

.pdtPrice {
	color: #93960E;
	font-family: verdana;
	font-weight: bold;
	font-size: 16px;
}


.pdtPriceStrike {
	color: #999999;
	font-family: verdana;
	font-weight: bold;
	font-size: 12px;
	text-decoration: line-through;

}

.pdtPriceOld {
	color: #666666;
	font-family: verdana;
	font-weight: bold;
	font-size: 10px;
}

.pdtContent {

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 4px;
}

.navBg {
	background-color: #F0F8EF;
}

A.navLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1D3F16;

}

A.navLink:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #758A11;
}

.navLinkOff {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;

}

.msgTableSuccess {
	background-color: #ECF8EA;

}

.msgTableError {
	background-color: #FBF7F7;
	
}

.msgContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 4px;
	
	border-bottom: solid 1px #eeeeee;
}


.contentLeft {
	background-color: #E6ECDB;
}

.contentRight{
	background-color: #FFFFFF;
}


.footBGTop {
	background-color: #9FB3C5;
	color: #ffffff;
}

.footBGBottom {
	background-color: #264D74;
	color: #ffffff;
	font-size: 10px;
}



.mainBorder {

	border: solid 1px #000000;
}

.homeHead {
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	color: #6F8B34;

}

.mainHead{
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #104D8C;
}



.imgBorder {
	border: 1px solid #000000

}
/***********************************************************************/

.grandTotal{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}


.heading{
	color: white;
	
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:4px;
	font-size: 10px;
}

.gridTable {
	border: solid 1px #E7E3E7;
}

.gridHead { 
	
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	padding: 5px;
}

.gridFoot {
	font-family: verdana;
	font-size: 10px;
	color: #333333;
/*	background-color: #FF6600;*/
	padding: 2px;
}

A.gridSortLink {
	font-family: verdana;
	font-size: 11px;
	color:#293E28;
}

A.gridSortLink:HOVER {
	font-family: verdana;
	font-size: 11px;
	color:#549339;
}

.gridDataOn {
	background-color: #F4F4F4;
	
	cursor: pointer;
	cursor: hand;
}	

.gridDataOff{
	background-color: #FFFFFF;
}	

.gridActionLink {
	FONT-FAMILY: verdana; 
	FONT-SIZE: 11px;
	color: #FF6600;
}

.gridData {
	
	font-family: verdana;
	font-size: 11px;
	color: #444444;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 3px;
}

.gridActionBG {
	background-color: #fffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	
}


A.gridNavOn {
	font-family: verdana;
	font-size: 8pt;
	color: #333333;
	font-weight: 200;
	text-decoration: none;
}

A.gridNavOn:HOVER {
	font-family: verdana;
	font-size: 8pt;
	color: #666666;
	font-weight: 200;
	text-decoration: none;
}


.gridNavOff {
	font-family: verdana; font-size: 8pt; 
	font-weight: 600; 
	color: #333333;
}

.gridNavBtn {
	font-family: verdana; font-size: 8pt; 
	color: #FFFFFF;
	font-weight: 600; 
}

.smlText {
	font-family: verdana; 
	font-size: 11px; 

}





/***********************************************************************/